Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512443 - The name on the accordion doesn't match with name of title of configuration page
Summary: The name on the accordion doesn't match with name of title of configuration page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 09:21 UTC by Anurag
Modified: 2019-02-07 23:00 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:39 UTC
Category: Bug
Cloudforms Team: CFME Core
ansinha: automate_bug-


Attachments (Terms of Use)
Screenshot (deleted)
2017-11-13 09:21 UTC, Anurag
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:46 UTC

Description Anurag 2017-11-13 09:21:03 UTC
Created attachment 1351476 [details]
Screenshot

Description of problem:
The name on the accordion is "CFME: Region0[0]" where as name on title of the page is "Settings: Region0[0]"


Version-Release number of selected component (if applicable):
Version 5.9.0.8.20171109215303_ed87902 


How reproducible:
100%

Steps to Reproduce:
1. Go to Configuration
2. Select "CFME: Region0[0]" form the accordion
3.

Actual results:
The title of the page is "Setting: Region0[0]"


Expected results:
The title of the page should be "CFME: Region0[0]"


Additional info:

Comment 1 Sudhir Mallamprabhakara 2017-11-16 18:23:29 UTC
Anurag - Can you check if this is a Regression. If it is, update the BZ to reflect that and modify the Priority to HIGH.

Comment 2 Anurag 2017-11-17 06:21:32 UTC
Hello Sudhir,

This is not a regression, hence not making any changes in priority.

Thanks
-Anurag

Comment 4 CFME Bot 2018-04-23 07:14:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/47939e7be6fe1afcdff46a79fce4146de68bdafe
commit 47939e7be6fe1afcdff46a79fce4146de68bdafe
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Fri Apr 20 11:07:55 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Fri Apr 20 11:07:55 2018 -0400

    Fix title in Config Settings page to match the accordion

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1512443

    Fix the title in the Configuration > Settings page when selecting
    Region0 in accordion, to match the name in the accordion.

 app/controllers/ops_controller/settings.rb | 5 +-
 app/controllers/ops_controller/settings/common.rb | 5 +-
 2 files changed, 6 insertions(+), 4 deletions(-)

Comment 5 Anurag 2018-06-25 13:41:03 UTC
Hi,

This issue is resolved, verified on version: Version 5.10.0.1.20180619163011_900fdc4, thus changing the status of the bug from on_qa to verified.

Thanks,
-Anurag

Comment 6 errata-xmlrpc 2019-02-07 23:00:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.